SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Macros
version.h File Reference

Go to the source code of this file.

## Macros

#define | RAKNET_VERSION "4.082"
#define | RAKNET_VERSION_NUMBER 4.082
#define | RAKNET_VERSION_NUMBER_INT 4082
#define | RAKNET_DATE "7/26/2017"
#define | SLIKENET_VERSION "0.1.3"
#define | SLIKENET_VERSION_NUMBER 0.1.3
#define | SLIKENET_VERSION_NUMBER_INT 000103
#define | SLIKENET_DATE "23/08/2019"
#define | RAKNET_PROTOCOL_VERSION 6

## Macro Definition Documentation

#define RAKNET_DATE "7/26/2017"

Definition at line 21 of file version.h.

#define RAKNET_PROTOCOL_VERSION 6

Definition at line 30 of file version.h.

Referenced by SLNet::ProcessOfflineNetworkPacket(), and SLNet::RakPeer::RunUpdateCycle().

#define RAKNET_VERSION "4.082"

Definition at line 18 of file version.h.

#define RAKNET_VERSION_NUMBER 4.082

Definition at line 19 of file version.h.

#define RAKNET_VERSION_NUMBER_INT 4082

Definition at line 20 of file version.h.

#define SLIKENET_DATE "23/08/2019"

Definition at line 26 of file version.h.

#define SLIKENET_VERSION "0.1.3"

Definition at line 23 of file version.h.

#define SLIKENET_VERSION_NUMBER 0.1.3

Definition at line 24 of file version.h.

#define SLIKENET_VERSION_NUMBER_INT 000103

Definition at line 25 of file version.h.